



@extends('template.app')

@section('content')

  <!-- content-->
  <div class="content">




  
                    <!--section  -->
                    <section class="hero-section"   data-scrollax-parent="true">
                        <div class="bg-tabs-wrap">
                            <div class="bg-parallax-wrap" data-scrollax="properties: { translateY: '200px' }">


                                @if(isset($single_slider))

                                    @if($single_slider->Hasmedia('images'))

                                    <div class="bg bg_tabs"  data-bg="{{$single_slider->getFirstMediaUrl('images')}}" class="lazy"></div>
                               
                                    @endif

                                @else

                                <div class="bg bg_tabs"  data-bg="{{asset('template/images/bg-one.png')}}" class="lazy"></div>

                               @endif 
                                <div class="overlay op7"></div>
                            </div>
                        </div>
                        <div class="container small-container">
                            <div class="intro-item fl-wrap">
                            

                                <div class="bubbles">
                                    <h1>{{__('cms.find-what-you-need')}}</h1>
                                </div>
                            </div>
                            <!-- main-search-input-tabs-->
                            <div class="main-search-input-tabs  tabs-act fl-wrap">
                                <ul class="tabs-menu change_bg no-list-style">
                                    <li class="current">
                                    @if(isset($single_slider))

                                        @if($single_slider->Hasmedia('images'))
                                        <a href="#tab-inpt1" data-bgtab="{{$single_slider->getFirstMediaUrl('images')}}" class="lazy"> {{__('cms.services')}} </a>
                                       

                                        @endif
                                    @else

                                    <a href="#tab-inpt1" data-bgtab="{{asset('template/images/bg/hero/1.jpg')}}" class="lazy"> {{__('cms.services')}} </a>


                                    @endif    

                                    </li>
                                    <li >
                                    @if(isset($single_slider))

                                        @if($single_slider->Hasmedia('images'))
                                        <a href="#tab-inpt2" data-bgtab="{{$single_slider->getFirstMediaUrl('images')}}" class="lazy"> {{__('cms.products')}} </a>
                                       

                                        @endif
                                    @else

                                    <a href="#tab-inpt2" data-bgtab="{{asset('template/images/bg/hero/1.jpg')}}" class="lazy"> {{__('cms.products')}} </a>


                                    @endif    

                                    </li>
                                    <li >
                                    @if(isset($single_slider))

                                        @if($single_slider->Hasmedia('images'))
                                        <a href="#tab-inpt3" data-bgtab="{{$single_slider->getFirstMediaUrl('images')}}" class="lazy"> {{__('cms.werbungs')}} </a>
                                       

                                        @endif
                                    @else

                                    <a href="#tab-inpt3" data-bgtab="{{asset('template/images/bg/hero/1.jpg')}}" class="lazy"> {{__('cms.werbungs')}} </a>


                                    @endif    

                                    </li>
                                </ul>
                              
                           @include('template.filters.search-bussiness')
                           @include('template.filters.search-product')    
                           @include('template.filters.search-job')          

                                                           
                                                                  
                                </div>
                                <!--tabs end-->
                              
                            </div>
                            <!-- main-search-input-tabs end-->
                            <div class="hero-categories fl-wrap">
                            <h4 class="hero-categories_title">{{__('cms.text-under-slider')}}</h4>

                                <ul class="no-list-style">

                                @foreach ($more_view_category_bussiness as $category_bussiness)
                                <li><a href="{{route('search.page.bussiness',['filter'=>1,'category'=>$category_bussiness->id])}}"><i class="{{findOriginCategoryJob($category_bussiness->id)->icon}}"></i><span> {{convert_lang($category_bussiness,LaravelLocalization::getCurrentLocale(),'title')}}</span></a></li>
                               
                                @endforeach
                               
                                </ul>
                            </div>
                        </div>
                        <div class="header-sec-link">
                            <a href="#sec1" class="custom-scroll-link"><i class="fal fa-angle-double-down"></i></a> 
                        </div>
                    </section>
                    <!--section end-->
                    <!--section  -->
                    <section class="slw-sec" id="sec1">
                        <div class="section-title">
                            <h2>{{__('cms.proposals')}}</h2>
                            <div class="section-subtitle">{{__('cms.proposals')}}</div>
                        
                            <span class="section-separator"></span>
                        </div>
                        <div class="listing-slider-wrap fl-wrap">
                            <div class="listing-slider fl-wrap">
                                <div class="swiper-container">
                                    <div class="swiper-wrapper">

                                    @foreach ($all_bussiness_special as $bussiness )
                                          <!--  swiper-slide  -->
                                          <div class="swiper-slide">
                                            <div class="listing-slider-item fl-wrap">
                                                <!-- listing-item  -->
                                                <div class="listing-item listing_carditem">
                                                    <article class="geodir-category-listing fl-wrap">
                                                        <div class="geodir-category-img">
                                                        @if(auth('client')->check())
                                                            @if(!findeFavoritesClient(auth('client')->user()->id,$bussiness->id,'job'))
                                                                <div class="geodir-js-favorite_btn" ><i onclick="storeFavoriteJob(event)" data-favorite="{{$bussiness->id}}" class="fal fa-heart"></i></div>
                                                            @else
                                                            <div class="geodir-js-favorite_btn" ><i style="color: #4DB7FE;font-weight: 900;" onclick="storeFavoriteJob(event)" data-favorite="{{$bussiness->id}}" class="fal fa-heart"></i></div>

                                                            @endif

                                                        @else
                                                        <div class="geodir-js-favorite_btn" onclick="modalOpen(event)" ><i  class="fal fa-heart"></i></div>
                                                        
                                                        @endif   
                                                        <a href="{{route('bussiness.single',['bussiness'=>$bussiness->slug])}}" class="geodir-category-img-wrap fl-wrap">
                                                                     @if($bussiness->Hasmedia('images'))
                                                                        <img class="ads lazy"   data-fix="{{$bussiness->getFirstMediaUrl('images')}}"  />
                                                                    @elseif($bussiness->list_category->Hasmedia('images'))
                                                                        
                                                                         <img class="ads lazy"    src="{{$bussiness->list_category->getFirstMediaUrl('images')}}"  />


                                                                      
                                                                        @else
                                                        

                                                                    <img  class="ads lazy"  data-fix="{{asset('template/images/no-image.jpg')}}"  />
                                                                    @endif
                                                            </a>
                                                            <div class="geodir_status_date gsd_open"><i class="fal fa-lock-open"></i>{{__('cms.open')}}</div>

                                                            <div class="geodir-category-opt">
                                                                <div class="geodir-category-opt_title">
                                                                    <h4><a href="{{route('bussiness.single',['bussiness'=>$bussiness->slug])}}"> {{convert_lang($bussiness,LaravelLocalization::getCurrentLocale(),'title')}}</a></h4>
                                                                    <div class="geodir-category-location"><a href="https://maps.google.com/?q={{$bussiness->address}}"><i class="fas fa-map-marker-alt"></i>  {{$bussiness->address}} , {{$bussiness->postal_code}} {{$bussiness->city}}</a></div>
                                                                </div>
                                                                

                                                                <div class="listing-rating-count-wrap">
                                                                    <div class="review-score">{{round($bussiness->rate_count,1)}}</div>
                                                                    @if(round($bussiness->rate_count,1)!=0)
                                                                    <div class="listing-rating card-popup-rainingvis" data-starrating2="{{round($bussiness->rate_count,1)}}"></div>
                                                                   @endif
                                                                    <br>
                                                                    <div class="reviews-count">{{count($bussiness->comments)}} {{__('cms.comment')}}</div>
                                                                </div>

                                                        
                                                              
                                                                <div class="listing_carditem_footer fl-wrap">
                                                                    <a class="listing-item-category-wrap" href="#">
                                                                        <div class="listing-item-category " style="background-color:{{findOriginCategoryJob(showServiceCategory($bussiness->service)->id)->color}}"><i class="{{findOriginCategoryJob(showServiceCategory($bussiness->service)->id)->icon}}"></i></div>
                                                                        <span style="margin-bottom:7px;">{{convert_lang(showServiceCategory($bussiness->service),LaravelLocalization::getCurrentLocale(),'title')}}</span>
                                                                    </a>
                                                                   
                                                                  
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </article>
                                                </div>
                                                <!-- listing-item end -->                                                   
                                            </div>
                                        </div>
                                        <!--  swiper-slide end  -->  
                                    @endforeach
                                      
                                                                
                                    </div>
                                </div>
                                <div class="listing-carousel-button listing-carousel-button-next2"><i class="fas fa-caret-right"></i></div>
                                <div class="listing-carousel-button listing-carousel-button-prev2"><i class="fas fa-caret-left"></i></div>
                            </div>
                            <div class="tc-pagination_wrap">
                                <div class="tc-pagination2"></div>
                            </div>
                        </div>
                    </section>
                    <!--section end-->
                    <div class="sec-circle fl-wrap"></div>
                 
   <!--section -->
   <section   class="gray-bg hidden-section particles-wrapper">
                        <div class="container">
                            <div class="section-title">
                                <h2>{{__('cms.text-city')}}</h2>
                                <div class="section-subtitle">{{__('cms.text-city')}}</div>
                                <span class="section-separator"></span>
                            </div>
                            <div class="listing-item-grid_container fl-wrap">
                                <div class="row">
                                    <!--  listing-item-grid  -->
                                    <div class="col-sm-4">
                                        <div class="listing-item-grid">
                                            <div class="bg lazy-city" style="display:none" data-bg="{{asset('template/images/berlin.jpg')}}"></div>
                                            <div class="d-gr-sec"></div>
                                            <div class="listing-counter color2-bg"><span>{{countJobWithCity('Berlin')}} </span> {{__('cms.job')}}</div>
                                            <div class="listing-item-grid_title">
                                                <h3><a href="{{route('search.page.bussiness.city',['filter'=>1,'city'=>'Berlin'])}}">Berlin</a></h3>
                                            </div>
                                        </div>
                                    </div>
                                    <!--  listing-item-grid end  -->
                                    <!--  listing-item-grid  -->
                                    <div class="col-sm-4">
                                        <div class="listing-item-grid">
                                            <div class="bg lazy-city" style="display:none" data-bg="{{asset('template/images/koln.jpg')}}"></div>
                                            <div class="d-gr-sec"></div>
                                            <div class="listing-counter color2-bg"><span>{{countJobWithCity('Köln')}} </span>  {{__('cms.job')}}</div>
                                            <div class="listing-item-grid_title">
                                                <h3><a href="{{route('search.page.bussiness.city',['filter'=>1,'city'=>'Köln'])}}">Köln</a></h3>
                                            </div>
                                        </div>
                                    </div>
                                    <!--  listing-item-grid end  -->                                
                                    <!--  listing-item-grid  -->
                                    <div class="col-sm-4">
                                        <div class="listing-item-grid">
                                            <div class="bg lazy-city" style="display:none" data-bg="{{asset('template/images/hamburg.jpg')}}"></div>
                                            <div class="d-gr-sec"></div>
                                            <div class="listing-counter color2-bg"><span>{{countJobWithCity('Hamburg')}} </span>  {{__('cms.job')}}</div>
                                            <div class="listing-item-grid_title">
                                                <h3><a href="{{route('search.page.bussiness.city',['filter'=>1,'city'=>'Hamburg'])}}">Hamburg</a></h3>
                                            </div>
                                        </div>
                                    </div>
                                    <!--  listing-item-grid end  -->
                                    <!--  listing-item-grid  -->
                                    <div class="col-sm-4">
                                        <div class="listing-item-grid">
                                            <div class="bg lazy-city" style="display:none" data-bg="{{asset('template/images/frankfurt.jpg')}}"></div>
                                            <div class="d-gr-sec"></div>
                                            <div class="listing-counter color2-bg"><span>{{countJobWithCity('Frankfurt')}} </span>  {{__('cms.job')}}</div>
                                            <div class="listing-item-grid_title">
                                                <h3><a href="{{route('search.page.bussiness.city',['filter'=>1,'city'=>'Frankfurt am Main'])}}">Frankfurt am Main</a></h3>
                                            </div>
                                        </div>
                                    </div>
                                    <!--  listing-item-grid end  -->
                                    <!--  listing-item-grid  -->
                                    <div class="col-sm-8">
                                        <div class="listing-item-grid">
                                            <div class="bg lazy-city" style="display:none" data-bg="{{asset('template/images/munich.jpg')}}"></div>
                                            <div class="d-gr-sec"></div>
                                            <div class="listing-counter color2-bg"><span>{{countJobWithCity('München')}} </span>  {{__('cms.job')}}</div>
                                            <div class="listing-item-grid_title">
                                                <h3><a href="{{route('search.page.bussiness.city',['filter'=>1,'city'=>'München'])}}">München</a></h3>
                                            </div>
                                        </div>
                                    </div>
                                    <!--  listing-item-grid end  -->                                                                                               
                                </div>
                            </div>
                        </div>
                    </section>
                    <!--  section  -->

                    <!--section end-->
                    <section style="height:550px;" class="parallax-section small-par" data-scrollax-parent="true">
                        <div class="bg par-elem lazy-city" style="display:none" data-bg="{{asset('template/images/banner-index-1.jpg')}}" data-scrollax="properties: { translateY: '30%' }"></div>
                        <div class="overlay  op7"></div>
                        <div class="container">
                            <div class=" single-facts single-facts_2 fl-wrap">
                               
                            </div>
                        </div>
                    </section>
                    <!--section end--> 
                    <!--section  -->
                    <section>
                        <div class="container big-container">
                            <div class="section-title">
                                <h2><span>  {{__('cms.insights')}}</span></h2>
                                <div class="section-subtitle">{{__('cms.insights')}}</div>
                
                                <span class="section-separator"></span>
                            </div>
                            <div class="listing-filters gallery-filters fl-wrap">
                                <a href="#" class="gallery-filter  gallery-filter-active" data-filter="*">{{__('cms.all')}}   </a>
                               @foreach ($all_category_bussiness_top_filter_view as $category_filter)
                               <a href="#" class="gallery-filter" data-filter=".cat-{{ $category_filter->id}}"> {{convert_lang($category_filter,LaravelLocalization::getCurrentLocale(),'title')}} </a>
                               @endforeach
                            

                            </div>
                            <div class="grid-item-holder gallery-items fl-wrap">

                            @foreach ($more_view_list_bussiness as $bussiness )
                               
                               
                                 <!--  gallery-item-->
                                 <div class="gallery-item  events cat-{{$bussiness->list_category->id}}">
                                    <!-- listing-item  -->
                                    <div class="listing-item">
                                        <article class="geodir-category-listing fl-wrap">
                                            <div class="geodir-category-img">
                                            @if(auth('client')->check())
                                            @if(!findeFavoritesClient(auth('client')->user()->id,$bussiness->id,'job'))
                                            <div class="geodir-js-favorite_btn" ><i onclick="storeFavoriteJob(event)" data-favorite="{{$bussiness->id}}" class="fal fa-heart"></i></div>
                                            @else
                                                       <div class="geodir-js-favorite_btn" ><i style="color: #4DB7FE;font-weight: 900;" onclick="storeFavoriteJob(event)" data-favorite="{{$bussiness->id}}" class="fal fa-heart"></i></div>

                                           @endif

                                           @else
                                                        <div class="geodir-js-favorite_btn" onclick="modalOpen(event)"><i   class="fal fa-heart"></i></div>
                                                        

                                            @endif   
                                            <a href="{{route('bussiness.single',['bussiness'=>$bussiness->slug])}}" class="geodir-category-img-wrap fl-wrap">
                                                                    @if($bussiness->Hasmedia('images'))
                                                                       <img  src="{{$bussiness->getFirstMediaUrl('images')}}" alt="title" title="title" lazy="loading" >
                                                                    @elseif($bussiness->list_category->Hasmedia('images'))
                                                                    
                            
                                                                        <img  src="{{$bussiness->list_category->getFirstMediaUrl('images')}}" alt="title" title="title"  loading="lazy">

                                                                        @else
                                                                        <img  src="{{asset('template/images/no-image.jpg')}}" alt="title" title="title" loading="lazy" >

                                                                      
                                                              
                                                                     @endif
                                                                  
                                           
                                              
                                               </a>
                                               <div class="geodir_status_date gsd_open"><i class="fal fa-lock-open"></i>{{__('cms.open')}}</div>

                                               <div class="geodir-category-opt">
                                                    <div class="listing-rating-count-wrap">
                                                        <div class="review-score">{{round($bussiness->rate_count,1)}}</div>
                                                        <div class="listing-rating card-popup-rainingvis" data-starrating2="{{round($bussiness->rate_count,1)}}"></div>
                                                        <br>
                                                        <div class="reviews-count">{{count($bussiness->comments)}} {{__('cms.comment')}} </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="geodir-category-content fl-wrap title-sin_item">
                                                <div class="geodir-category-content-title fl-wrap">
                                                    <div class="geodir-category-content-title-item">
                                                       <h3 class="title-sin_map"><a href="{{route('bussiness.single',['bussiness'=>$bussiness->slug])}}"> {{convert_lang($bussiness,LaravelLocalization::getCurrentLocale(),'title')}}</a></h3>
                                                       <div class="geodir-category-location fl-wrap"><a target='_blank' href="https://maps.google.com/?q={{$bussiness->address}}"><i class="fas fa-map-marker-alt"></i>{{$bussiness->address}}, {{$bussiness->postal_code}} {{$bussiness->city}}</a></div>

                                                   </div>
                                                </div>
                                                <div class="geodir-category-text fl-wrap">
                                                @if(is_null($bussiness->excerpt))
                                                <p class="small-text" style="color:#fdfdfd"> -</p>
@else
<p class="small-text"><span style="color:#fdfdfd">-</span>  {{Str::limit(convert_lang($bussiness,LaravelLocalization::getCurrentLocale(),'excerpt'), 25)}}</p>

@endif
                                                    <div class="facilities-list fl-wrap">
                                                    <div class="facilities-list-title">{{__('cms.attributes')}} : </div>
                                                        <ul class="no-list-style">
                                                
                                                   
                                                            {{-- @foreach ($bussiness->attributes as $attr)
                                                            <li class="tolt"  data-microtip-position="top" data-tooltip=" {{convert_lang(getAttribute($attr->attribute),LaravelLocalization::getCurrentLocale(),'title')}}"><i class="{{findOriginCategoryJob($bussiness)->icon}}"></i></li>
    
                                                          @endforeach --}}

                                                         
                                                      @foreach ($attributes_job as $attr)
                                                      <li class="tolt"  data-microtip-position="top" data-tooltip=" {{convert_lang($attr,LaravelLocalization::getCurrentLocale(),'title')}}"><i class="{{$attr->icon}}" style="{{ in_array($attr->id,$bussiness->attributes->toArray()) ? 'color:gray' : '' }}"></i></li>

                                                    @endforeach
                                                      
                                                      

                                                      
                                                      

                                                         
                                                           
                                                        </ul>
                                                    </div>
                                                </div>
                                                <div class="geodir-category-footer fl-wrap">
                                                <a class="listing-item-category-wrap">
                                                       <div  class="listing-item-category" style="background-color:{{findOriginCategoryJob(showServiceCategory($bussiness->service)->id)->color}}"><i class="{{findOriginCategoryJob(showServiceCategory($bussiness->service)->id)->icon}}"></i></div>
                                                       <span> {{convert_lang(showServiceCategory($bussiness->service),LaravelLocalization::getCurrentLocale(),'title')}}</span>
                                                   </a>
                                                    <div class="geodir-opt-list">
                                                    <ul class="no-list-style">
                                                           <li><a href="#" class="show_gcc"><i class="fal fa-envelope"></i><span class="geodir-opt-tooltip"> {{__('cms.call')}}</span></a></li>
                                                           <li><a target='_blank' href="https://maps.google.com/?q={{$bussiness->address}}" class="single-map-item" ><i class="fal fa-map-marker-alt"></i><span class="geodir-opt-tooltip"> {{__('cms.location')}} </span> </a></li>

                                                           @if($bussiness->Hasmedia(config("cms.collection-images")))
                                                           <li>
                                                           
                                                               <div class="dynamic-gal gdop-list-link" data-dynamicPath='[
                                                               @foreach($bussiness->getMedia(config("cms.collection-images")) as $media)
                                                               {"src": "/media/{{$media->id}}/{{$media->file_name}}"},
                                                               @endforeach
                                                                ]'>
                         
                                                               <i class="fal fa-search-plus"></i><span class="geodir-opt-tooltip"> {{__('cms.gallery')}} </span></div>
                                                           </li>
                                                           @endif
                                                       </ul>
                                                    </div>
                                                   
                                                    <div class="geodir-category_contacts">
                                                       <div class="close_gcc"><i class="fal fa-times-circle"></i></div>
                                                       <ul class="no-list-style">
                                                           <li><span><i class="fal fa-phone"></i> {{__('cms.call')}} : </span><a href="#">{{$bussiness->phone}}</a></li>
                                                           <li><span><i class="fal fa-envelope"></i> {{__('cms.email')}} : </span><a href="#">{{$bussiness->email}}</a></li>
                                                       </ul>
                                                   </div>
                                                </div>
                                            </div>
                                        </article>
                                    </div>
                                    <!-- listing-item end -->                              
                                </div>
                                <!-- gallery-item  end-->

                            @endforeach    
                               
                                                            
                                                                                                                                                     
                            </div>
                            <a href="{{route('search.page.bussiness',['filter'=>1])}}" class="btn  dec_btn  color2-bg">{{__('cms.read_more')}} <i class="fal fa-arrow-alt-right"></i></a>
                        </div>
                    </section>
                    <!--section end-->                                        					
                   
        
                   
                     <!--section  -->
                     <section class="gradient-bg hidden-section" data-scrollax-parent="true">
                     <div class="container">
  
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="colomn-text  pad-top-column-text fl-wrap">
                                        <div class="colomn-text-title">
        
                                            <h3>{{__('cms.search-in-mobile')}}</h3>
                                            <p>{{__('cms.text-search-in-mobile')}}</p>
                                           
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6 image-mobile-search">
                                    <div class="collage-image">
                                    @if(LaravelLocalization::getCurrentLocale()=="fa" || LaravelLocalization::getCurrentLocale()=="ar")

                                        <img data-fix="{{asset('template/images/api.png')}}" class="main-collage-image lazy" alt="" >                               
                                        @else
                                        <img data-fix="{{asset('template/images/ltr-api.png')}}" class="main-collage-image lazy" alt="" >                               

                                        @endif
                                        <div class="images-collage-title color2-bg icdec"> 
                                        @if($setting->Hasmedia('logo'))

                                        <img class="lazy-logo"  data-logo="{{asset('template/images/logo-Kopie.png')}}"   alt="{{$setting->name}}" >
  
                                        @else
                                        <img class="lazy-logo" data-logo="{{$setting->getFirstMediaUrl('logo')}}"   alt="{{$setting->name}}" >
                                        
                                        @endif
                                            
                                        </div>
                                        <div class="images-collage_icon green-bg" style="right:-20px; top:120px;"><i class="fal fa-thumbs-up"></i></div>
                                        <div class="collage-image-min cim_1"><img src="{{asset('template/images/api/1.jpg')}}" alt="" ></div>
                                        <div class="collage-image-min cim_2"><img src="{{asset('template/images/api/1.jpg')}}" alt="" ></div>
                                        <div class="collage-image-btn green-bg">Booking now</div>
                                        <div class="collage-image-input">Search <i class="fa fa-search"></i></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="gradient-bg-figure" style="right:-30px;top:10px;"></div>
                        <div class="gradient-bg-figure" style="left:-20px;bottom:30px;"></div>
                        <div class="circle-wrap" style="left:270px;top:120px;" data-scrollax="properties: { translateY: '-200px' }">
                            <div class="circle_bg-bal circle_bg-bal_small"></div>
                        </div>
                        <div class="circle-wrap" style="right:420px;bottom:-70px;" data-scrollax="properties: { translateY: '150px' }">
                            <div class="circle_bg-bal circle_bg-bal_big"></div>
                        </div>
                        <div class="circle-wrap" style="left:420px;top:-70px;" data-scrollax="properties: { translateY: '100px' }">
                            <div class="circle_bg-bal circle_bg-bal_big"></div>
                        </div>
                        <div class="circle-wrap" style="left:40%;bottom:-70px;"  >
                            <div class="circle_bg-bal circle_bg-bal_middle"></div>
                        </div>
                        <div class="circle-wrap" style="right:40%;top:-10px;"  >
                            <div class="circle_bg-bal circle_bg-bal_versmall" data-scrollax="properties: { translateY: '-350px' }"></div>
                        </div>
                        <div class="circle-wrap" style="right:55%;top:90px;"  >
                            <div class="circle_bg-bal circle_bg-bal_versmall" data-scrollax="properties: { translateY: '-350px' }"></div>
                        </div>
                    </section>
                    <!--section end-->  

                    <br>
                    <br>

            


                    
                  
                </div>
                <!--content end-->



@endsection


@section('heads')



@endsection

@section('scripts')


<script>

$(function() {
        $('.lazy').lazy({
            attribute: "data-fix",
          
        });
        $('.lazy-logo').lazy({
            attribute: "data-logo",
           
        });
        $('.lazy-city').lazy({
            attribute: "data-bg",
          
        });
        
       
     

        
    });


function modalOpen(e){

 
  e.preventDefault();
  $('.modal , .reg-overlay').fadeIn(200);
  $(".modal_main").addClass("vis_mr");
  $("html, body").addClass("hid-body");


}

            function loadInfo(e) {

                var myInput = document.getElementById("wo");
                     


                if(myInput.value.length!=0){

                    $info=$("#wo").val();
                   
               
                $.ajax({
                    headers: {
                        'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                    },
                    type:'POST',
                    contentType:'application/json; charset=utf-8',
                    url:'/ajax/load/city/info/'+$info,
                    data: { field1:$info} ,
                    beforeSend:function(){
                        $("#item-wo li").hide();
                         $("#item-wo-loader").show();
                },
                    success: function (response) {
                      

                        console.log($info);
                      console.log(response.data);
                        
                        $("#item-wo").empty();
                            jQuery.each(response.data, function(index, value){
                                $("#item-wo").append(
                                    "<li onclick='changeInfo(event)' data-secret="+value+" style='cursor:pointer'>"+value+"</li>"
                                );
                            
                            });
                      

                     
                    },
                    error: function (xhr,ajaxOptions,thrownError) {
                        $("#item-wo").empty();
                        $("#item-wo li").show();
                         $("#item-wo-loader").hide();
                    console.log(xhr,ajaxOptions,thrownError);
                      
                    },
                    complete:function(){
                        $("#item-wo li").show();
                         $("#item-wo-loader").hide();
                }

                });

}
           }








function changeCategory(e) {
        $data=e.target.textContent;
        $current_title=e.target.dataset.secret;
        $("#what").val($data);
        $("#secret_what").val($current_title);
        $("#item-was-loader").hide();
        $ajax_job.abort();
        
    $("#item-was").empty();
}

function changeCategoryProduct(e) {
    console.log(e.target.textContent,e.target.dataset.secret)
        $data=e.target.textContent;
        $current_title=e.target.dataset.secret;
        $("#what_product").val($data);
        $("#secret_what_product").val($current_title);
        $("#item-was-loader-product").hide();
        $ajax_product.abort();
    $("#item-was-product").empty();
}

function changeInfo(e) {
        $data=e.target.textContent;
        $current_title=e.target.dataset.secret;
        $("#wo").val($data);
        $("#secret_wo").val($current_title);
      
    $("#item-wo").empty();
}


function changeInfoProduct(e) {
        $data=e.target.textContent;
        $current_title=e.target.dataset.secret;
        $("#wo_product").val($data);
        $("#secret_wo_product").val($current_title);
      
    $("#item-wo-product").empty();
}






function storeFavoriteJob(e) {

var $token = e.target.dataset.favorite;

var $selector=e.target;



        $.ajax({
            headers: {
                'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
            },
            type:'POST',
            contentType:'application/json; charset=utf-8',
            url:'ajax/store/favorite/client/job/'+$token,
            data: { field1:$token} ,
            beforeSend:function(){
            
           
            
        },
        success: function (response) {

           
            console.log(response);

           

            if(response.data.result){
                console.log('yes',e.target);
                e.target.style.color="#4DB7FE";
               
              
                
               
            }
            else{
                console.log('no',e.target);
                e.target.style.color="unset";
               
                
                
            }
           
        
        },
            error: function (xhr,ajaxOptions,thrownError) {
            
            console.log(xhr,ajaxOptions,thrownError);
            
            },
        complete:function(){
           
     
            }

        });

}



function loadCategory(e) {

var myInput = document.getElementById("what");
     


if(myInput.value.length>0){

    console.log(myInput.value.length);
    $title=$("#what").val();
    $lang=$('html').attr('lang');
   

    $ajax_job=$.ajax({
    headers: {
        'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
    },
    type:'POST',
    contentType:'application/json; charset=utf-8',
    url:'ajax/load/category/job/'+$title+"/"+$lang,
    data: { field1:$title,field2:$lang} ,
    beforeSend:function(){
        $("#item-was li").hide();
        $("#item-was-loader").show();
       
},
    success: function (response) {
       if(response.data.status){
           console.log(response.data);

        $("#item-was").empty();
           jQuery.each(response.data.result, function(index, value){
               $("#item-was").append(
                   "<li onclick='changeCategory(event)' style='cursor:pointer' data-secret="+value.title+" data-id="+value.id+">"+value.translate+"</li>"
               );
           
        });
           
       }
       else{
        $("#item-was").empty();
       
       }
    },
    error: function (xhr,ajaxOptions,thrownError) {
        $("#item-was").empty();
        $("#item-was-loader").hide();
    console.log(xhr,ajaxOptions,thrownError);
      
    },
    complete:function(){
       
        $("#item-was-loader").hide();
        $("#item-was li").show();
}

});

}

else{
    $("#item-was-loader").hide();
  
      
}
}



function loadCategoryProduct(e) {

var myInput = document.getElementById("what_product");
     


if(myInput.value.length>0){

    $title=$("#what_product").val();
    $lang=$('html').attr('lang');
   

$ajax_product=$.ajax({
    headers: {
        'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
    },
    type:'POST',
    contentType:'application/json; charset=utf-8',
    url:'ajax/load/category/product/'+$title+"/"+$lang,
    data: { field1:$title,field2:$lang} ,
    beforeSend:function(){
        $("#item-was-product li").hide();
        $("#item-was-loader-product").show();
       
},
    success: function (response) {
       if(response.data.status){
           console.log(response.data);

        $("#item-was-product").empty();
           jQuery.each(response.data.result, function(index, value){
             
               $("#item-was-product").append(
                   "<li onclick='changeCategoryProduct(event)' style='cursor:pointer' data-secret="+value.title+" data-id="+value.id+">"+value.translate+"</li>"
               );
           
        });
           
       }
       else{
        $("#item-was-product").empty();
       
       }
    },
    error: function (xhr,ajaxOptions,thrownError) {
        $("#item-was-product").empty();
        $("#item-was-loader-product").hide();
    console.log(xhr,ajaxOptions,thrownError);
      
    },
    complete:function(){
       
        $("#item-was-loader-product").hide();
        $("#item-was-product li").show();
}

});

}

else{
    $("#item-was").empty(); 
   
        
}
}




function loadInfoProduct(e) {


var myInput = document.getElementById("wo_product");
     


if(myInput.value.length!=0){

    $info=$("#wo_product").val();

  
   

$.ajax({
    headers: {
        'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
    },
    type:'POST',
    contentType:'application/json; charset=utf-8',
    url:'/ajax/load/city/product/info/'+$info,
    data: { field1:$info} ,
    beforeSend:function(){
        $("#item-wo-product li").hide();
         $("#item-wo-loader-product").show();
},
    success: function (response) {
      

       
      console.log(response.data);
        
        $("#item-wo-product").empty();
            jQuery.each(response.data, function(index, value){
                $("#item-wo-product").append(
                    "<li onclick='changeInfoProduct(event)' data-secret="+value+" style='cursor:pointer'>"+value+"</li>"
                );
            
            });
      

     
    },
    error: function (xhr,ajaxOptions,thrownError) {
        $("#item-wo-product").empty();
        $("#item-wo-product li").show();
         $("#item-wo-loader-product").hide();
    console.log(xhr,ajaxOptions,thrownError);
      
    },
    complete:function(){
        $("#item-wo-product li").show();
         $("#item-wo-loader-product").hide();
}

});

}
}



</script>


@endsection






